@charset "UTF-8";
/* CSS Document */






body { width: 1280px; margin:0px; }

#main { position:absolute; left:0px; right:0px; top:0px; bottom:0px;  }

#prototypePageHeading { position:absolute; left:0px; right:0px; height:50px; background-color:rgb(127,127,127); }
#userTabsHolder { top:10px; right:580px; bottom:auto;width:400px; height:40px }
#prototypeButtonsHolder { top:10px; right:10px; bottom:auto;width:570px; height:40px }

#pageHeading { position:absolute; top:0px; left:0px; right:0px; height:90px; background-color:white; border-bottom: 4px solid #e86429; }
#siteLogo { position:absolute; left:10px; top:10px; width:206px; height:70px }
#companyLogoHolder { position:absolute; left:170px; top:0px; width:406px; height:58px;  opacity:1; font-family: "Helvetica", Arial, sans-serif; padding:10px; color:#808080; font-size:24px; }
#companyLogo { position:absolute; left:0px; top:0px; width:auto; height:80px; "Helvetica", Arial, sans-serif; }
div#status { position:absolute; left:570px; top:5px; width:250px; height:23px; background-color:white; padding:5px; font-family: "Helvetica", Arial, sans-serif; padding:10px; color:black; font-size:18px; font-weight:bold; opacity:0; border-radius: 3px; }
#headerButtonsHolder { position:absolute; left:auto; top:10px; right:10px; bottom:auto;width:570px; height:40px }
#rigTitle { position:absolute; left:auto; top:auto; right:620px; bottom:0px;width:250px; height:30px; font-family: "Helvetica", Arial, sans-serif; padding:5px; color:black; font-size:18px; font-weight:bold; }
#dateHolder { position:absolute; left:auto; top:10px; right:90px; top:10px;width:280px; height:30px; font-family: "Helvetica", Arial, sans-serif; padding:5px;  font-size:18px; font-weight:bold; text-align:right; }
#topTabsHolder { position:absolute; left:auto; top:auto; right:10px; bottom:0px;width:1200px; height:30px }
#contactBox { position:absolute; position: absolute;
    padding: 10px;
    left: 230px;
    top: 400px;
    width: 450px;
    height: 20px;
    z-index: 5; }

input[type=textarea], textarea {
    white-space: normal;
    word-break:normal
   }

#contactBox .cta_button { height:12px; width:38.23px; }

form {margin:0px}

.fieldHolder { word-break:normal; }

#siteLogo img { height:70px; width:auto;    }

.inline-status {  width:50px; font-size:18px; font-weight:bold; }

.currentRole-subseaManager #companyLogoHolder, .currentRole-subseaSupervisor #companyLogoHolder { opacity:1; }

/* styles to hide editing buttons conditional on role */
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDelete,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDuplicate,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonUp,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDown,
.currentRole-subseaManager .tabItemsListElementHolder.tabItemsListElementHolder-new,

.currentRole-auditor .tabItemsListButton.tabItemsListButtonDelete,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonDuplicate,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonUp,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonDown,
.currentRole-auditor .tabItemsListElementHolder.tabItemsListElementHolder-new  { display:none; }
.currentRole-auditor .tabItemsListElementHolder.tabItemsListElementHolder-new  { display:none; }


.standardInlineBox.tabDiv { border: 1px solid black; }




/* =========================== */

/* STANDARD TABS   */

ul.standard-tabList {    }

ul.standard-tabList {     }

li.standard-tabListItem {   }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {   }

li.standard-tabListItem:hover {   }

li.standard-tabListItem:active {  }

.tabDiv ul.standard-tabList {    }

.tabDiv li.standard-tabListItem {   }

.tabDiv li.standard-tabListItem  {    }

.tabDiv li.standard-tabListItem.selected {   }

.tabDiv li.standard-tabListItem:hover {   }

.tabDiv li.standard-tabListItem:active {   }



/* =========================== */



.selectedMetaDataTab {   }
.selectedTopLevelTab {  }

.standardInlineBox,.standardBlockBox ,.standardBlockBoxNoPadding {    }
.standardInlineBox { }
.standardBlockBox { }

.standardInlineBox.tabDiv {  }

.


/*//////////////// Generic styles for the tab lists /////////////////////////////////////*/


.tabItemsListHolder                {   }

.tabItemsList-title             {     }
.tabDiv .tabItemsList-title             {   }

.tabItemsList-close             {   }

.tabItemsList-close:hover             {    }

.tabItemsList-selector     {   }
.tabItemsList-selectorList {   }


.tabItemsList-heading    {   }

.tabItemsList-list        {    }
.tabItemsList-body        {   }

.tabItemsListElementHolder.tabItemsList-heading {     }
.tabItemsListElementHolder.tabItemsList-filters {     }


.tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown {    }
.tabItemsListElementHolder   {      }
.tabItemsListElementHolder   {    }
.tabItemsListElementHolder   {   }
.tabItemsListElementHolder   {  }

.tabItemsListElementHolder   { }
.tabItemsList-list    .tabItemsListElementHolder:hover   { }

.tabItemsList-list    .tabItemsListElementHolder.selected   {   }

.tabItemsList-list    .tabItemsListElementHolder:active   {   }

.tabItemsListField    , .tabItemsListElementHolder .listField  {   }

.tabItemsListField    , .tabItemsListElementHolder .listField , .tabItemsListGroupHeadingField {  }

.tabItemsListField-selected {   }

.tabItemsActionButton{    }

.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {  }
.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {   }

.tabItemsListButtonDuplicate    { );  }
.tabItemsListButtonDelete ,.listDeleteButton   {  }
.tabItemsListButtonUp  ,.listButtonLeft        {  }
.tabItemsListButtonDown, .listButtonRight       {  }

.tabItemsListButtonDuplicate:hover ,.tabItemsListButtonDelete:hover ,.tabItemsListButtonUp:hover,.tabItemsListButtonDown:hover ,.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }

.tabItemsListButtonDuplicate:hover  {  }
.tabItemsListButtonDelete:hover ,.tabItemsListButtonDelete:hover   {   }
.tabItemsListButtonUp:hover ,.listButtonLeft:hover    {  }
.tabItemsListButtonDown:hover  ,.listButtonRight:hover   {   }


.tabItemsListButtonDuplicate:active ,.tabItemsListButtonDelete:active ,.tabItemsListButtonUp:active,.tabItemsListButtonDown:active , .listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {   }

.tabItemsListButtonDuplicate:active     {   }
.tabItemsListButtonDelete:active .listDeleteButton:active     { }
.tabItemsListButtonUp:active   ,.listButtonLeft:active      {  }
.tabItemsListButtonDown:active  , .listButtonRight:active      {   }

.tabItemsLinkListButton  {    }


.tabItemsListGroupHolder { }

.tabItemsListGroupHeadingHolder {  }

.tabItemsListGroupHeadingField  {   }

.tabItemsListGroupHeadingField {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {  }



.tabItemsListElementHolder.calculatedStyle-expiryStatus-expired .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-warning .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-OK .tabItemsListField-certificateExpiry {  }



/* //////////////  overrides for navigation tabs //////////////// */

ul.standard-tabList {     }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {  }

li.standard-tabListItem:hover {   }

li.standard-tabListItem:active {  }


/* STANDARD BUTTONS   */

.tabItemsListElementHolder-new, .standardButton         {   }
.tabItemsListElementHolder-new, .standardButton         {   font-family:Helvetica, sans-serif;font-size: 12px;    }

.standardButton         {  }

.tabItemsListElementHolder-new, .standardButton         {  }

.tabItemsListElementHolder-new, .standardButton:hover  {    }
.tabItemsListElementHolder-new, .standardButton:active {    }


.tabItemsListElementHolder.tabItemsListElementHolder-new {   }




/*////////////// styles for the generic forms   ////////////////////////////*/

.standardInlineBox {  }

/* Styles for the ##tabsHolder tab */

#testsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#testsHolder .tabDiv-0 { position:absolute; top:0px; left:15px ; bottom:0px; width:210px }
#testsHolder .tabDiv-1 { position:absolute; top:0px; left:240px; bottom:0px;  width:250px  }
#testsHolder .tabDiv-2 { position:absolute; top:0px; left:505px; bottom:0px;  width:350px  }
#testsHolder .tabDiv-3 { position:absolute; top:0px; left:870px; bottom:0px;  width:300px  }
#testsHolder .tabDiv-4 { position:absolute; top:0px; left:1185px; bottom:0px;  width:300px  }
#testsHolder .tabDiv-5 { position:absolute; top:0px; left:1115px; bottom:0px;  width:250px  }

#testsHolder .tabItemsListIntroText { display:none; }
#testsHolder .selector-importTestSuite { display:none; }

#testsHolder .tabDiv-1 .tabItemsListField-testSuite { display:none; }

#testsHolder .tabDiv-1 .tabItemsListElementHolder tabItemsListIntroText { display:none; }

/* Styles for the ###fieldsHolder tab */

#clientsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#clientsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#clientsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:450px  }
#clientsHolder .tabDiv-2 { position:absolute; top:0px; left:790px; bottom:0px;  width:300px  }
#clientsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#clientsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#clientsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###fieldsHolder tab */

#testCasesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#testCasesHolder .tabDiv-0 { position:absolute; top:0px; left:15px ; bottom:0px; width:765px }
#testCasesHolder .tabDiv-1 { position:absolute; top:0px; left:795px; bottom:0px;  width:445px  }
#testCasesHolder .tabDiv-2 { position:absolute; top:0px; left:1255px; bottom:0px;  width:295px  }
#testCasesHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#testCasesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#testCasesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }


#testCasesHolder #tabItemsListElementHolder-testCasesHolder_2-introText { display:none; }

/* Styles for the #serviceListEntryPointsHolder tab */

#typesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#typesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#typesHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#typesHolder .tabDiv-2 { position:absolute; top:0px; left:935px; bottom:0px;  width:300px  }
#typesHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#typesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#typesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

/* Styles for the #serviceListEntryPointsHolder tab */

#versionsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#versionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:360px }
#versionsHolder .tabDiv-1 { position:absolute; top:0px; left:385px; bottom:0px;  width:400px  }
#versionsHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#versionsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#versionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#versionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

/* Styles for the #serviceListEntryPointsHolder tab */

#requirementsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#requirementsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:750px }
#requirementsHolder .tabDiv-1 { position:absolute; top:0px; left:775px; bottom:0px;  width:450px  }
#requirementsHolder .tabDiv-2 { position:absolute; top:0px; left:1190px; bottom:0px;  width:450px; z-index:10; display:none  }
#requirementsHolder .tabDiv-3 { position:absolute; top:0px; left:1300px; bottom:0px;  width:235px; z-index:5; display:none }
#requirementsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#requirementsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

#requirementsHolder.currentDiv-requirementsHolder_2 .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:750px; }
#requirementsHolder.currentDiv-requirementsHolder_2 .tabDiv-1 { position:absolute; top:0px; left:665px; bottom:0px;  width:450px; box-shadow: -10px 0px 10px 1px #aaaaaa;   }
#requirementsHolder.currentDiv-requirementsHolder_2 .tabDiv-2 { position:absolute; top:0px; left:1130px; bottom:0px;  width:280px; display:block; }
#requirementsHolder.currentDiv-requirementsHolder_2 .tabDiv-3 { position:absolute; top:0px; left:1025px; bottom:0px;  width:250px;  }

#requirementsHolder.currentDiv-requirementsHolder_3 .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:750px }
#requirementsHolder.currentDiv-requirementsHolder_3 .tabDiv-1 { position:absolute; top:0px; left:525px; bottom:0px;  width:450px; box-shadow: -10px 0px 10px 1px #aaaaaa;  }
#requirementsHolder.currentDiv-requirementsHolder_3 .tabDiv-2 { position:absolute; top:0px; left:990px; bottom:0px;  width:280px; display:block; }
#requirementsHolder.currentDiv-requirementsHolder_3 .tabDiv-3 { position:absolute; top:0px; left:1285px; bottom:0px;  width:250px; display:block; }
/*
#requirementsHolder.currentDiv-requirementsHolder_2 .tabItemsListField-subTitle, #requirementsHolder.currentDiv-requirementsHolder_3 .tabItemsListField-subTitle { display:none; }
 */
#requirementsHolder.currentDiv-requirementsHolder_2 .tabItemsListField-version, #requirementsHolder.currentDiv-requirementsHolder_3 .tabItemsListField-version { display:none; }
#requirementsHolder.currentDiv-requirementsHolder_2 .tabItemsListField-testPoints, #requirementsHolder.currentDiv-requirementsHolder_3 .tabItemsListField-testPoints { display:none; }

#requirementsHolder .tabDiv-3 { position:absolute; top:0px; left:1055px; bottom:0px;  width:235px; opacity:1;   }

#requirementsHolder #requirementsHolder_1 .tabItemsListIntroText { display:none; }



/*
#requirementsHolder.currentDiv-requirementsHolder_2 .tabItemsListField-id        { display:none; }
#requirementsHolder.currentDiv-requirementsHolder_2 .tabItemsListField-testSuite { display:none; }
#requirementsHolder.currentDiv-requirementsHolder_2 .tabItemsListField-testSuiteVersions  { display:none; }
#requirementsHolder.currentDiv-requirementsHolder_2 .tabItemsListField-referenceDocumentID  { display:none; }
*/

/* Styles for the #serviceListEntryPointsHolder tab */

#referenceDocumentsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#referenceDocumentsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:290px }
#referenceDocumentsHolder .tabDiv-1 { position:absolute; top:0px; left:315px; bottom:0px;  width:340px  }
#referenceDocumentsHolder .tabDiv-2 { position:absolute; top:0px; left:670px; bottom:0px;  width:310px  }
#referenceDocumentsHolder .tabDiv-3 { position:absolute; top:0px; left:995px; bottom:0px;  width:420px;  }
#referenceDocumentsHolder .tabDiv-4 { position:absolute; top:0px; left:1115px; bottom:0px;  width:300px; display:none; }
#referenceDocumentsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:250px; display:none;  }

#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_3    {}
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_3  #referenceDocumentsHolder_1  { left:145px; box-shadow: -10px 0px 10px 1px #aaaaaa; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_3  #referenceDocumentsHolder_2  { left:500px; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_3  #referenceDocumentsHolder_3 { left:825px; width:420px; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_3  #referenceDocumentsHolder_4 { left:985px;  }

#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_4    {}
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_4  #referenceDocumentsHolder_1  { left:145px; box-shadow: -10px 0px 10px 1px #aaaaaa; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_4  #referenceDocumentsHolder_2  { left:370px; box-shadow: -10px 0px 10px 1px #aaaaaa; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_4  #referenceDocumentsHolder_3 { left:695px; width:420px; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_4  #referenceDocumentsHolder_4 { left:1125px; display:block }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_4  #referenceDocumentsHolder_5 { left:985px;  }

#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_5    {}
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_5  #referenceDocumentsHolder_1  { left:145px; box-shadow: -10px 0px 10px 1px #aaaaaa; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_5  #referenceDocumentsHolder_2  { left:370px; box-shadow: -10px 0px 10px 1px #aaaaaa; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_5  #referenceDocumentsHolder_3 { left:545px; width:420px; box-shadow: -10px 0px 10px 1px #aaaaaa; }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_5  #referenceDocumentsHolder_4 { left:975px; display:block }
#referenceDocumentsHolder.currentDiv-referenceDocumentsHolder_5  #referenceDocumentsHolder_5 { left:1285px; display:block }

#referenceDocumentsHolder .tabDiv-3 .tabItemsListIntroText { display:none; }

/* Styles for the #serviceListEntryPointsHolder tab */

#testMaterialHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#testMaterialHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:360px }
#testMaterialHolder .tabDiv-1 { position:absolute; top:0px; left:385px; bottom:0px;  width:500px  }
#testMaterialHolder .tabDiv-2 { position:absolute; top:0px; left:900px; bottom:0px;  width:350px  }
#testMaterialHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#testMaterialHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#testMaterialHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##contentGuideListsHolder tab */

#contentGuideListsHolder { position:absolute; top:90px; left:0px ; bottom:20px; width:1280px }

#contentGuideListsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:390px }
#contentGuideListsHolder .tabDiv-1 { position:absolute; top:0px; left:415px; bottom:0px;  width:300px  }
#contentGuideListsHolder .tabDiv-2 { position:absolute; top:0px; left:730px; bottom:0px;  width:270px  }
#contentGuideListsHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#contentGuideListsHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#contentGuideListsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##contentGuidesHolder tab */

#contentGuidesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#contentGuidesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:390px }
#contentGuidesHolder .tabDiv-1 { position:absolute; top:0px; left:415px; bottom:0px;  width:300px  }
#contentGuidesHolder .tabDiv-2 { position:absolute; top:0px; left:730px; bottom:0px;  width:270px  }
#contentGuidesHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#contentGuidesHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#contentGuidesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##regionsHolder tab */

#regionsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#regionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#regionsHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###schedulesHolder tab */

#schedulesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#schedulesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#schedulesHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:400px  }
#schedulesHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#schedulesHolder .tabDiv-3 { position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#schedulesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#schedulesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###boxedSetCategoriesHolder tab */

#boxedSetCategoriesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#boxedSetCategoriesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#boxedSetCategoriesHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:400px  }
#boxedSetCategoriesHolder .tabDiv-2 { position:absolute; top:0px; left:820px; bottom:0px;  width:400px  }
#boxedSetCategoriesHolder .tabDiv-3 { position:absolute; top:0px; left:1235px; bottom:0px;  width:200px  }
#boxedSetCategoriesHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#boxedSetCategoriesHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###boxedSetsHolder tab */

#boxedSetsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#boxedSetsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#boxedSetsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:280px  }
#boxedSetsHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#boxedSetsHolder .tabDiv-3 { position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#boxedSetsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#boxedSetsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###programmeInformationHolder tab */

#programmeInformationHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#programmeInformationHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#programmeInformationHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#programmeInformationHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##regionsHolder tab */

#regionsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#regionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#regionsHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#regionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }


/* Styles for the #fieldLabelsHolder tab */

#fieldLabelsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#fieldLabelsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:750px }
#fieldLabelsHolder .tabDiv-1 { position:absolute; top:0px; left:775px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-2 { position:absolute; top:0px; left:640px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-3 { position:absolute; top:0px; left:955px; bottom:0px;  width:250px  }
#fieldLabelsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#fieldLabelsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###slrQueriesHolder tab */

#slrTestQueriesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#slrTestQueriesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#slrTestQueriesHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#slrTestQueriesHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###sessionsHolder tab */

#messageLogHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#messageLogHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:1100px }
#messageLogHolder .tabDiv-1 { position:absolute; top:0px; left:1125px; bottom:0px;  width:300px  }
#messageLogHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#messageLogHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#messageLogHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#messageLogHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###sessionsHolder tab */

#sessionsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#sessionsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#sessionsHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:400px  }
#sessionsHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#sessionsHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#sessionsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#sessionsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###slrQueriesHolder tab */

#transactionLogHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#transactionLogHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#transactionLogHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#transactionLogHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#transactionLogHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#transactionLogHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#transactionLogHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###ipAddressesHolder tab */

#ipAddressesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#ipAddressesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#ipAddressesHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#ipAddressesHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#ipAddressesHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#ipAddressesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#ipAddressesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the users panel */


#usersHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px  }

#userListHolder { position:absolute; top:0px; left:10px ; bottom:0px; width:350px; overflow:auto }
#userDetailsHolder { position:absolute; top:0px; left:372px; bottom:0px;  width:355px; overflow:auto  }
#userLinksHolder { position:absolute; top:0px; left:738px; bottom:0px;  width:355px; overflow:auto  }









.listButton {   }
.listButtonRight ,.listButtonLeft ,.listDeleteButton {   }
.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }
.listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {    }
.listButtonRight  {   }
.listButtonLeft {   }
.listDeleteButton {   }
.listPublishedFlag {  }


.lineHolder {   }
.lineHolder {   }

.lineHolder { }

.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder {   }
.labelHolder {   }

.editHolder .labelHolder,.fieldHolder {   }

.fieldHolder { width:auto }
.itemTextDelete {  }
.itemTextDelete { background-image:url('../graphics/icons/spektrumData-icons-clear.png'); background-size: 100% 100% ; background-repeat; no-repeat; }


.fieldValidationHolder {   }
.fieldNotesHolder {   }
.shortFieldHolder {  }
.cellHolder {  }

.itemImage, .editImage, .editFile {   }
.itemImage, .editImage {   }
.editFile {   }
.editImage:hover, .editFile:hover {   }

.itemImage {   }
.itemImage video {   }
.itemImageDelete {   }


a { color:black;text-decoration:none}
.tabItemsListElementHolder:hover , a:hover,h3:hover, .standardBlockBox:hover  {color:red}
.tabItemsListElementHolder:active , a:active,h3:active , .standardBlockBox:active {color:#0000FF}



/* styles for dtgm report  */


.dm-report .display-details  {  position:relative ; display:block    }
.dm-report .display-details .lineHolder       {  position:relative ; left:auto;  right:auto; float:none; opacity:1}
.dm-report .display-details .labelHolder      {  position:relative ;  display:inline-block ; vertical-align:text-top; width:120px ; height 20px; opacity:1; font-size:12px; }
.dm-report .display-details .fieldHolder      {  position:relative ;  display:inline-block ; vertical-align:text-top; width:calc(100% - 150px) ; height 20px; opacity:1; font-size:12px; }

.dm-report .display-details .fieldHolder.fieldHolder-testSteps, .dm-report .display-details .fieldHolder.fieldHolder-requirements { width:100%; }

.dm-report .display-list .field { display:inline-block ; vertical-align:text-top; }

.dm-report .display-details { margin:5px; }

#dtgt-report-frontPage-logo { margin-top:50px; margin-left:auto; margin-right:auto; margin-bottom:0px; width: 320px; height:180px; }
#dtgt-report-frontPage-img {width:320px; height:auto; }

h1 {  color:#e86429; font-size: 24px; font-weight:bold; text-align:center;    }

#dtgt-report h2 {  color:white; background-color:#e86429; font-size: 14px; font-weight:bold; text-align:left;  padding:5px;  page-break-before: always;   }

#dtgt-report h3 {   margin-top:10px; margin-bottom:10px; font-size: 16px; font-weight:bold; page-break-after:avoid;  }

@media print{
    body { width:auto; }
}



#dtgt-report { font-size:18px; }

#dtgt-report-frontPage-info { margin:60px;  }
#dtgt-report-frontPage-info p {   font-size: 18px; font-weight:bold; text-align:center;     }


#dtgt-report-testRunsList { margin-bottom:20px; }

.dm-report .display-details.details-dut .labelHolder-title { display:none; }
.dm-report .display-details.details-dut .fieldHolder-title { margin-top:10px; margin-bottom:10px; font-size: 16px; font-weight:bold; }

.dm-report .display-list.list-resultsSummary  {  }

.dm-report .display-list.list-resultsSummary .field { margin:1px; padding:2px; width:75px; min-height:15px; text-align:center; white-space: nowrap;
    overflow: hidden; }



.dm-report .display-list.list-testSteps  {  }

.dm-report .display-list.list-testSteps .field { margin:1px; padding:2px; width:75px; min-height:15px; text-align:left; font-size:12px;}

.dm-report .display-list.list-testSteps .row .field { background-color: rgb(240, 240, 240); }
.dm-report .display-list.list-testSteps .row.header .field { height:30px; font-weight:bold; background-color: rgb(190, 190, 220); }

.dm-report .display-list.list-testSteps .row .field.field-number { width:50px; }
.dm-report .display-list.list-testSteps .row .field.field-action { width:100px; }
.dm-report .display-list.list-testSteps .row .field.field-information { width:125px; }
.dm-report .display-list.list-testSteps .row .field.field-expectedResult { width:175px; }
.dm-report .display-list.list-testSteps .row .field.field-relatedURL { width:175px; }
.dm-report .display-list.list-testSteps .row .field.field-parentID { display:none; }

@media print {
    .dm-report .display-list .row {page-break-inside: avoid;}
    .dm-report .display-list .row .field {page-break-inside: avoid;}
}


#report-testResultsList .field { text-align:left; white-space: normal; }
#report-testResultsList .headingField.field { text-align:left; }


/* Styles for the pdf viewer */


#pdfViewer { position:absolute; top:160px; left:0px ; height:auto; bottom:20px; width:1270px; z-index:20; }
#pdfViewer embed { position:absolute; top:0px; left:0px ; bottom:0px; width:1270px; z-index:20;  }
#pdfViewerClose { position:absolute; right:0px ; height:auto; width:auto; z-index:21; color:white; padding:5px; background-color:black;  }
